compatibilità con Firefox

Discussione in "Domande tecniche" iniziata da angeliux1988, il 13 giugno 2020.

Se vuoi essere coinvolto attivamente al Forum e partecipare alle varie discussioni, o vuoi iniziare un tuo thread o topic, dovrai accedere al gioco per prima cosa. Assicurati di registrarti se non possiedi un tuo account di gioco. Siamo in attesa della tua prossima visita nel nostro Forum. „GIOCA“
  1. Buongiorno,
    Ho rilevato, che il gioco con il browser Firefox sta diventando incompatibile con Flashplayer e non sarà giocabile da dicembre 2020.
    Colgo occasione per suggerire agli sviluppatori ed ingnegneri informatici della Bigpoint di cambiare le strategie di modificare tutti i loro Videogiochi creati perché diventeranno ingiocabili da tutti i player a livello Mondiale. Già adesso il mio Browser non riesce a visualizzarli nell'accesso https://it1.darkorbit.com/indexInternal.es?action=internalMapRevolution dopo che mi sono connesso con Firefox. Non ne parliamo con Google Chrome che proprio non è più apribile e giocabile. Stanno avvenendo molti impedimenti.
    Dò questo suggerimento di creare videogiochi con altri applicativi leggibili dai Browser prima che sia troppo tardi. Iniziate ad investire su nuove strategie.

    Cordiali saluti.
    Player Angeliux.
     
  2. Iniziate ad usare il tasto cerca e a seguire un po' il forum:p:p, stanno già adottando e provando il client per ovviare a questo problema del flashplayer.
     
  3. lupo56

    lupo56 User

    codici bonus arrivati via mail sono sbagliati .non sono del mio id ..mah
     
  4. angeliux se hai un pc con windows funziona basta scaricare il client
    non hai piu bisogno di usare un browser
     
  5. zioturi

    zioturi User

    anche a me e arrivato codice con mail ID non è il mio. bah..
     
  6. Idem, codice arrivato ma non è valido , cmq ho scritto al support, aspetto risposta
     
  7. ste1976

    ste1976 User

    Prima pagina di Darkorbit in alto a destra clicca Download e scarica il client ( Beta ) segui tutte le indicazioni per installarlo , a questo punto non serve più il Browser .
     
  8. ste ormai lo sanno tutti perche si usa firefox e quindi pure la big point sta sicuro che non si potra piu usare perche devi scaricare il client e quindi niente browser
     
    A zioturi piace questo elemento.

Condividi questa pagina